<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <title>The Test Site</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <div class="container">
        <span class="header__title">The Test Site</span>
    </div>
</header>
<main>
    <div class="container">
        <h1>Homepage</h1>
        <p>Welcome to the test site!</p>
        <h2>Pages</h2>
        <ul>
            <li><a href="articles/the-simple-article.html">The simple article</a></li>
        </ul>
    </div>
</main>
<footer>
    <div class="container">
        &copy; 2020 The test site
    </div>
</footer>
</body>
</html>